asm-parse: fix truncated file

Fixes the issue regarding the truncated `asm-parse.yy` file.

* build-aux/gitlog-to-changelog,
* src/parse/asm-parse.yy.gen.py: here.
1 job for lz/fix-build in 4 minutes and 17 seconds (queued for 1 second)
Status Job ID Name Coverage
  Test
failed #24919
debian-stable-gcc

00:04:17

 
Name Stage Failure
failed
debian-stable-gcc Test
gnulib/gnulib-tool: *** minimum supported autoconf version is 2.63. Try adding AC_PREREQ([2.63]) to your configure.ac.
gnulib/gnulib-tool: *** Stop.
gnulib/gnulib-tool: *** minimum supported autoconf version is 2.63. Try adding AC_PREREQ([2.63]) to your configure.ac.
gnulib/gnulib-tool: *** Stop.
gnulib/gnulib-tool: *** minimum supported autoconf version is 2.63. Try adding AC_PREREQ([2.63]) to your configure.ac.
gnulib/gnulib-tool: *** Stop.
mkdir: missing operand
Try 'mkdir --help' for more information.
ERROR: Job failed: exit code 1